unit Unit1;

interface

uses
  SysUtils, Classes, Graphics, Controls, Forms, Dialogs, jpeg, ExtCtrls;

type
  TForm1 = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses ComApp;

{$R *.DFM}

const
  CLASS_ComWebApp: TGUID = '{20472002-3667-44E1-9763-28AA181EE697}';

initialization
  TWebAppAutoObjectFactory.Create(Class_ComWebApp,
    'pbbs', 'pbbs Object');

end.
 